.agent .details h5 {
    margin-bottom: 0px;
}
.agent_details a{
  color: white;
}
@media (max-width: 484px) {
  .agent_div .img_box {
      height: 30em;
      width:100%;
  }
  .agent_div img {
    height: 100%;
  }
  .agent .details h5{
    margin-bottom: 1rem;
  }
  .agent .details h3{
    width: 250px;
  }
}